{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}

@media only screen and (max-width: 600px) {
    .desktop-view {
        display: none !important;
      }
    }

    @media only screen and (min-width: 600px) {
      .mobile-view {
        display: none !important;
      }
    }
</style>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script>
$(document).ready(function(){
  $(".tnc-list a").data("tag")click(function(){
    $("p").toggle();
  });
});
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">

        <section class="lct__faq--list pt-3 pb-5" style="margin-top: 100px;">
          <div class="container text-md-center" style="margin-top: -50px; text-align: center; color: #003DA6;">
             <div class="row justify-content-center">
               <div class="col-lg-12" style="font-family: 'CrossWordBelle'; margin-top: 66px;">
                  <h3>Dear Happy Parents</h3>
               </div>
               <div class="col-lg-12">
                 <p style="font-size: 21px;">
                   Bersama ini kami informasikan bahwa LACTOGROW tidak pernah mengirimkan email atau komunikasi yang tidak berkaitan dengan produk atau layanan kami. Mohon untuk mengabaikan dan tidak mengklik link apapun jika Anda menerima email mengatasnamakan LACTOGROW yang isinya tidak berkaitan dengan produk atau layanan kami.
                   <br><br>
                   Hal ini terjadi karena baru-baru ini kami menemukan adanya gangguan yang dilakukan oleh pihak yang tidak bertanggung jawab terhadap newsletter kami. Kami sedang melakukan investigasi atas kejadian ini.
                   <br><br>
                   Info lebih lanjut, Anda dapat menghubungi Nestlé Consumer Services di nomor bebas pulsa 080018-21028, Whatsapp di 08111018063 atau email di lactogrowhappy@id.nestle.com.
                   <br><br>
                   Mohon maaf atas ketidaknyamanan yang dialami. Kami berkomitmen untuk selalu memberikan pelayanan terbaik dan meningkatkan keamanan data pribadi Anda.
                 </p>
               </div>
               <div class="col-lg-12" style="font-family: 'CrossWordBelle'; margin-top: 66px;">
                  <h3>Salam hangat, Grow Happy Club</h3>
               </div>
             </div>
          </div>
        </section>

	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
